/*********************** Modal **************************/
.jv-popupLink{
	width: 200px;
	display: block;
	padding-top: 10px;
}

.jv-modalSubCategory{
	border: 1px solid #cccccc;
	border-top: 2px solid #cccccc;
	width: 170px;
	float: left;
	height: 200px;
	overflow: auto;
}

.jv-categoryHeader{
	width: 170px;
	float: left;
	margin: 10px 0px;
}

.jv-modalHeader{
	width: 540px;
	background-color: #a9d371;
	border:1px solid #7ab032;
	color: #ffffff;
	font-weight: bold;
	font-size: 15px;
}

.jv-modalEntry{
	height: 24px;
	line-height: 24px;
}

.jv-modalContent{
	float: left;
	border: 1px solid #999999;
	border-top: 0px;
	width: 580px;
	background-color: #ffffff;
}

.jv-modalSubCategoryWrapper{
	float: left;
	padding-left: 15px;
	max-width: 170px;
}

#jv-modalDialog{
	top: 10%;
	margin-left: -260px;
	display: none;
	z-index: 999999;
	width: 610px !important;
	/*
	VA: Making it absolute will postiion at the top of the screem always.
	position: absolute;
	*/
}

.jv-modalJob{
	float: left;
}

.jv-modalColor{
	background-color: #eeeeee;
}
.jv-closeModalDialog{
	background:transparent url(/__assets__/images/candidate-sprite.png?v=01776092532) no-repeat 0 -307px;
	float: right;
	cursor: pointer;
	width:24px;
	height:17px;
}

.jv-dialog-top {
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 0 no-repeat;
	cursor:move;
	font-size:12px;
	height:21px;
	padding:8px 5px 2px 15px;
}
.jv-dialog-top span {
	color:#FFFFFF;
	font-weight:bold;
	vertical-align:middle;
}

.jv-dialog-content {
	background: url(/__assets__/images/candidate-sprite-repeat-y.png?v=01776092532) 0 0 repeat-y;
	height:auto;
	overflow:hidden;
	padding:18px 22px 15px 18px;
	position: relative;
}
.jv-dialog-content h3 {
	font-weight:bold;
	font-size:12px;
	margin: 0px 0 10px 0;
}

.jv-dialog-bottom {
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 -45px no-repeat;
	height: 16px;
}

.jv-dialog-title{
	float:left;
	}
#jv-modalDialog form{
	display:inline;
	}

.jv-emptyTab {
	display: block;
	height: 286px;
	}

.jv-buttonContainer{
	float:right;
	margin:15px 0px 5px 10px;
	}

.jv-divTableTop {
	padding-bottom:10px;
	display: block;
	}
 #jv-rejectEmailSection {
	margin-top: 10px;
	border-top:#dddddd 1px solid;
	padding-top: 10px;
	}
 .jv-rejectLeftColumn {
	float:left;
	margin:5px 10px 5px 0;
	width:90px;
	text-align:right;
	vertical-align:middle;
	}
.jv-rejectRightColumn {
	float:left;
	margin:5px 0 5px 0;
	width:460px;
	vertical-align:middle;
	}
 .jv-rejectBottomLeftColumn {
	float:left;
	margin:5px 10px 5px 0;
	width:50px;
	text-align:right;
	vertical-align:middle;
	}
.jv-rejectBottomRightColumn {
	float:left;
	margin:5px 0 5px 0;
	width:504px;
	vertical-align:middle;
	}
.jv-rejectBottomRightColumn  input {
	width:100%;
	}
.jv-rowClear {
	margin-bottom:5px;
	display:block;
	clear:both;
	}

	/* .jv-dialog-content TH.jv-tableHeader  {
	padding: 5px 8px;
	font-size: 11px;
	color: #666666;
	text-align: left;
	font-weight:normal;
} */

.jv-dialog-content .jv-tableHeader TH{
	padding: 5px 8px;
	font-size: 11px;
	color: #666666;
	text-align: left;
	font-weight:normal;
}
.jv-dialog-content .jv-tableGroup td {
	background-color: #ffffff;
	color: #333333;
	text-align: left;
	border-top: #dddddd 1px solid;
	padding: 0px 8px;
	line-height: 14px;
	height: 28px;
}
.jv-tableGroup input {
	margin: 0;
}

/***************** Quick View ***************/


.jv-infoboxCandidate {
	display:block;
	padding-bottom: 5px;
}

.jv-infoboxCandidate .jv-candidateDetail {
	float: left;
	width: 340px;
	margin-top:20px;
}

.jv-infoboxCandidate .jv-candidateTitle {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}

.jv-infoboxCandidate .jv-candidateUpdate {
	font-size: 11px;
	margin: 0px;
	padding: 2px 0px 15px 0px;
}

.jv-candidateNavigation {
	float: right;
	text-align: right;
	vertical-align: top;
}

.jv-candidateNavigation a {
	text-decoration: none;
	color: #407fbc;
}

.jv-candidateNavigation a:hover {
	text-decoration: none;
}

.jv-infoboxCandidate h3 {
	font-size: 18px;
	color: #333333;
	font-weight: bold;
	margin:0;
}

.jv-candidateNavigation .jv-status {
	margin-top: 20px;
}

.jv-summaryContent {
	float:left;
	width:570px;
	margin-bottom:0px;
	height: 315px;
	}
.jv-talentNetworkAlert {
	height:295px;
	}

/* Infobox Tab Menu */
#jv-loadingStateContainer{
	background-color: #ffffff;
	width: 300px;
	min-height: 50px;
	padding: 15px;
	border: 5px solid #666666;
	margin-left: 20%;
	margin-top: 20%;
}

.jv-dialogTabMenu  {
	color: #333333;
	border-bottom: 1px solid #cccccc;
    display: -ms-flexbox;
    display: flex;
	height: 27px;
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	font-size: 11px;
}

.jv-dialogTabMenu li {
	margin: 0px 2px 0px 0px;
	float: left;
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) right -249px;
	color: #666666;
	display: block;
	height: 27px;
	line-height: 27px;
}

.jv-dialogTabMenu li a {
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) -456px -249px;
	background-color: none;
	display: block;
	height: 27px;
	margin-right: 13px;
	padding-left: 13px;
	padding-top: 0px;
}
.jv-dialogTabMenu li.active a {
	color:#fff;
	}

.jv-dialogTabMenu .active {
	color: #ffffff;
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) right -195px no-repeat;
	font-weight: bold;
	border-bottom: 1px solid #a2cf6e;
	margin-right:3px;
}

.jv-dialogTabMenu .active a {
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) -457px -195px no-repeat;
	display: block;
	height: 27px;
	margin-right: 13px;
	padding-left: 13px;
}

.jv-dialogTabMenu a {
	color: #666666;
	text-decoration: none;
}
.jv-greenNumber {
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) -570px -108px no-repeat;
	margin:4px 0 4px 2px;
	padding:4px;
	color:#FFFFFF;
	}
.active .jv-greenNumber {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) -570px -132px no-repeat;
	padding:4px;
	margin:4px 0 4px 2px;
	color:#FFFFFF;
	/*display: inline;*/
}

.jv-summaryContent h4 {
	font-size:12px;
	font-weight:bold;
	margin:5px 0 3px;
	}
.jv-previousPositions {
	padding-top:10px;
	font-size:12px;
	font-weight:normal;
	margin:5px 0;
	}
.jv-summaryContent p {
	margin:5px 0;
	}

.jv-talentNetworkAlert {
	float:right;
	width:150px;
	height:auto;
	margin-top:5px;
	font-size:11px;
	font-weight:normal;
	text-align:left;
	line-height:15px;
	}
.jv-talentNetworkAlert ul {
	list-style:none;
	}

.jv-positionList {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.jv-positionList LI {
	padding: 7px;
	margin: 0px;
	font-size: 12px;
	clear: both;
}

.jv-positionList .odd {
	background: #f5f5f5;
}

#jv-dialogInfoboxSummary{
	padding-bottom:10px;
}
.jv-QuickViewShow{
	display:block;
}
.jv-QuickViewHide{
	display:none ;
}

/* QuickView Resume */
.jv-switch {
	margin:5px 0 10px 0;
	line-height:13px;
	}
.jv-switch span{
	float:right;
	text-align:right;
	}

.jv-tableScrollNoHeader ul, #jv-dialogInfobox .jv-tableScrollNoHeaderSwitch ul {
	padding: 7px;
	margin: 0px;
	list-style: none;
}

.jv-tableScrollNoHeader ul li, #jv-dialogInfobox .jv-tableScrollNoHeaderSwitch ul li {
	margin: 0px;
	padding: 7px 0px;
}
.jv-tableScrollNoHeader div{
	margin-bottom:5px;
}
.jv-noteContent {
	margin: 0px;
	padding: 7px 0px;
	white-space: normal;
}
.jv-tableContent {
padding:7px;
}
.jv-tableContent p {
margin:5px 0 10px;
padding:0;
}

.jv-dialog-content .jv-tableScroll,
.jv-dialog-content .jv-tableScrollNoHeader {
	height: 282px;
	overflow-y: auto;
	overflow-x: hidden;
	border-bottom: #dddddd 1px solid;
	border-top: none;
	border-right: #dddddd 1px solid;
	border-left: #dddddd 1px solid;
	clear: both;
}

.jv-dialog-content .jv-tableNoScroll {
	height: 288px;
	overflow-y: hidden;
	overflow-x: hidden;
	border: #dddddd 1px solid;
	border-top: none;	
	clear: both;
}

.jv-dialog-content .jv-tableScrollNoHeader {
	height: 308px;
	margin-top: 20px;
}

.jv-dialog-content .jv-tableScrollNoHeaderSwitch {
	height: 285px;
	overflow-y: auto;
	overflow-x: hidden;
	border: #dddddd 1px solid;
	clear: both;
}
.jv-tableScrollNoHeaderSwitch  ul {
	padding:5px;
}

.jv-dialog-content .jv-tableHeader {
	border-top: #dddddd 1px solid;
	border-right: #dddddd 1px solid;
	border-left: #dddddd 1px solid;
	border-bottom: 0px;
	background: #f5f5f5;
	margin-top: 7px;
}


.jv-savedSearchText{
	font-size: 11px;
	width: 350px;
}

.jv-buttonWrapperTop, .jv-buttonWrapperTop1, .jv-buttonWrapperCampaignTop {
    cursor: pointer;
    float: right;
}

.jv-buttonWrapperCancel {
    cursor: pointer;
    margin-right: 10px;
    text-align: center;
    float:left;
}


.jv-jqmcontent {
	padding-bottom: 10px;
}

.jv-buttonWrapper {
    text-align: center;
}
	